import { SerializedStyles } from "@emotion/react";
import { BoxProps } from "../model/src";
import { TriggerColorScheme } from "../trigger";
export declare function applyListCss(): SerializedStyles;
export declare function applyItemCss(colorScheme: TriggerColorScheme, isDisabled?: boolean, selected?: boolean, deleted?: boolean): SerializedStyles;
export declare function applyBoxStyle(props: BoxProps): SerializedStyles;
export declare function deleteCssProps(obj: object): object;
